RubyGems Navigation menu

sovren 0.0.6

This is a gem used for parsing resumes using the Sovren resume parser service.

Gemfile
          gem 'sovren', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install sovren
  
  
  
  
  
  
  

Authors:

  • Eric Fleming

Owners:

Licenses:

  • MIT

Total downloads 1,997

For this version 130

Show all versions (6 total)

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 0.0.6 - October 22, 2014 (127 KB)
  2. 0.0.5 - May 30, 2013 (95 KB)
  3. 0.0.4 - May 29, 2013 (95 KB)
  4. 0.0.3 - May 14, 2013 (95.5 KB)
Show all versions (6 total)

Requirements:

Access to a sovren resume parser server.